# Portuguese translations for configure-passwords
# Traduções em português brasileiro para o pacote configure-passwords.
# Copyright (C) 2019 F123 Consulting <info@f123.org>
# Copyright (C) 2019 Kyle <kyle@free2.ml>
# Copyright (C) 2019 Cleverson Casarin Uliana <clul@mm.st>
# This file is distributed under the same license as the F123Light build system.
#
msgid ""
msgstr ""
"Project-Id-Version: files-F 123Light\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-01-31 23:05-0500\n"
"PO-Revision-Date: 2019-01-31 23:05-0500\n"
"Last-Translator: Cleverson Casarin Uliana <clul@mm.st>"
"Language-Team: Brazilian Portuguese\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: ../../files/usr/lib/F123-wrappers/configure-passwords.sh:41
msgid "Passwords do not match"
msgstr "Senhas não batem"

#: ../../files/usr/lib/F123-wrappers/configure-passwords.sh:48
msgid ""
"Do you want to hear your password spoken out-loud as you type it? This would "
"make entering the password easier for some persons, but it is also a "
"security risk if your computer has a screen where people can read what you "
"write, or if someone is hearing what you are typing."
msgstr ""
"Deseja ouvir a senha em voz alta conforme a digita? Isso torna mais fácil "
"para algumas pessoas inserir a senha, mas é também um risco de segurança "
"caso seu computador possua uma tela na qual as pessoas possam ler o que você "
"escreve, ou se alguém estiver ouvindo o que você digita."
